package tests;
import resources.Customer;

public class TestPayment {

	public static void main(String[] args) {
		Customer customer = new Customer("name0");
		long time = System.nanoTime();
		for (int i = 0; i < 1000; i++) {
			customer.purchase(100);
		}
		System.out.println(System.nanoTime() - time);
		time = System.nanoTime();
		for (int i = 0; i < 1000; i++) {
			int total = customer.getTotal();
		}
		System.out.println(System.nanoTime() - time);
	}

}
